import Nav from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Item, Group } = Nav;
ReactDOM.render(React.createElement(Nav, { style: { width: 240 } },
    React.createElement(Group, { label: "Group Label 1" },
        React.createElement(Item, { icon: "account" }, "Navigation One"),
        React.createElement(Item, { icon: "account" }, "Navigation Two"),
        React.createElement(Item, { icon: "account" }, "Navigation Three")),
    React.createElement(Group, { label: "Group Label 2" },
        React.createElement(Item, { icon: "account" }, "Navigation Four"),
        React.createElement(Item, { icon: "account" }, "Navigation Five"),
        React.createElement(Item, { icon: "account" }, "Navigation Six"))), document.getElementById('nav-demo-4'));
